<?php
require_once 'core/system.php';
echo only_reg();
echo ban();
$header = 'Настройки';
require_once H.'core/head.php';
switch($_GET[act]){
default:
if($user[noreg]){
echo"<div class='player menuList'>
<li><a href='save'><img src='/images/icon/user.png' alt=''/>Сохранить игрока</a> </li>
<li><a href='/logout'><img src='/images/icon/arrow.png'><span class='grey'>Выход из игры</span></a></li></div>";
}else{
echo "<div class='player menuList'>";
echo "<li><a href='/'><img src='/images/icon/user.png'><b><span class='green'>Ваш пароль:</span> <span class='red'>$user[pass]</span><span class='blue'></span></b></a></li>";
echo "<li><a href='/change_name'><img src='/images/icon/arrow.png'>Сменить ник <img src='/images/icon/gold.png'>500</a></li>";
echo "<li><a href='/change_password'><img src='/images/icon/arrow.png'>Сменить пароль</a></li>";
echo "<li><a href='/change_race'><img src='/images/icon/arrow.png'>Сменить сторону <img src='/images/icon/gold.png'>100 <span class='red'></span></a></li>";
echo "<li><a href='/change_gender'><img src='/images/icon/arrow.png'>Сменить пол <img src='/images/icon/gold.png'>100 </a></li>";
echo "<li><a href='/ref.php'><img src='/images/icon/arrow.png'>Реферальная система</a></li>";
echo "<li><a href='/smiles.php'><img src='/images/icon/arrow.png'>Список смайлов</a></li>";
echo "<li><a href='/logout'><img src='/images/icon/arrow.png'><span class='grey'>Выход из игры</span></a></li>";

echo '</div><div class="dot-line"></div>';
echo "</div>";}
break;
case '1':
mysql_fetch_assoc(mysql_query("UPDATE `user` SET `mail_off` = '1'  WHERE `id` = '".$user['id']."'"));
header('location: ?');
$_SESSION['message'] = 'Почта закрыта!';
exit();
break;
case '2':
mysql_fetch_assoc(mysql_query("UPDATE `user` SET `mail_off` = '0'  WHERE `id` = '".$user['id']."'"));
header('location: ?');
$_SESSION['message'] = 'Почта открыта!';
exit();
break;
}
require_once H.'core/foot.php';
?>